.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e8ba1a3-4ee3-cef9-ca16-fa7a23453aea {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1d3346f-e13d-93e6-fdd2-93d2cae4d0d5 {
text-align: center !important;
}
.lfr-layout-structure-item-7ed3912d-63af-5a01-933e-512c6c449b09 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6eaf98a1-d8f3-9e49-3ff1-d73930da0ab7 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b74ee582-a46d-4bd1-0078-6b86cc13f0d3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-48d30ae5-8b12-7058-0d9c-ae62700f11c4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 400px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-c7c1b98d-b8af-712f-6e93-bc4003820071 {
text-align: center !important;
}
.lfr-layout-structure-item-2a0dae5a-b577-ed26-ee8c-b413c71a09ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7935550f-4432-deb4-701b-f27af287b2f6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fea3671a-24e1-57cd-086e-0e9317fed62a {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5e7d409-d933-35ea-980f-db204a9a7fd5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ebcb093-244d-f674-df48-96d24c39fe0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
height: 300px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-85bb56af-19af-0e53-0be0-ca9f54f088d2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a8f91638-e3c6-40a4-9758-7a2159ba8a97 {
display: none !important;
}
.lfr-layout-structure-item-f8d57fd7-7403-8a3f-cb95-f516a51d72ba {
display: none !important;
max-height: 350px !important;
overflow: hidden !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-acf32166-a2fe-cab1-7005-4dd018d49996 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
margin-right: var(--spacer-0,0rem) !important;
}
}